{
  "name": "Training Data Ingestion",
  "color": "#4B8021",
  "items": [
    {
      "objectId": "cardholder_info_csv",
      "objectType": "DATASET"
    },
    {
      "objectId": "compute_cardholder_info",
      "objectType": "RECIPE"
    },
    {
      "objectId": "cardholder_info",
      "objectType": "DATASET"
    },
    {
      "objectId": "IGM9DvxG",
      "objectType": "MANAGED_FOLDER"
    },
    {
      "objectId": "transactions_file",
      "objectType": "DATASET"
    },
    {
      "objectId": "compute_transactions",
      "objectType": "RECIPE"
    },
    {
      "objectId": "transactions",
      "objectType": "DATASET"
    },
    {
      "objectId": "merchant_info",
      "objectType": "DATASET"
    },
    {
      "objectId": "compute_merchant_info",
      "objectType": "RECIPE"
    },
    {
      "objectId": "merchant_info_csv",
      "objectType": "DATASET"
    },
    {
      "objectId": "compute_transactions_prepared",
      "objectType": "RECIPE"
    },
    {
      "objectId": "transactions_prepared",
      "objectType": "DATASET"
    }
  ],
  "shared": [],
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}